Epson Stylus Pro 4000 Print Engine

Selected FAQ

Q:
Can I use the bundled version of ColorBurst with a Stylus Pro 7600 or 9600?
A:
No. This version of ColorBurst is compatible only with the Stylus Pro 4000. For other RIP versions and supported printers, contact ColorBurst.

Thank you for your feedback.
Was this FAQ helpful?
Yes No  
Please tell us why this FAQ was not helpful.
Note: We are unable to reply to comments submitted here.


Viewed FAQs

Return to Main FAQs Page